@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
/* main-img */
#main .main-img {
	padding-top: 19.9rem;
	background: url("../img/index/main_bg.jpg") no-repeat center bottom -1.6rem / 100% 100%;
}
#main .main-img .image img {
	width: 100%;
}
#main .main-img .title {
	margin-bottom: 4.1rem;
	text-align: center;
}
#main .main-img .title img {
	max-width: 113.1rem;
	width: 100%;
}
#main .main-img .inner-box {
	padding: 0 2rem;
}
@media all and (max-width: 896px) {
	#main .main-img {
		padding-top: 8rem;
		background-size: 100% auto;
		background-position: left bottom 8.7rem;
	}
	#main .main-img .title {
		margin-bottom: 2.3rem;
	}
	#main .main-img .title img {
		max-width: 50rem;
		width: 94%;
	}
	#main .main-img .inner-box {
		padding: 0 2rem;
		position: relative;
		z-index: 10;
	}
	#main .main-img .center-txt {
		font-size: 1.3rem;
		letter-spacing: 0.1em;
		line-height: 1.69;
	}
}


#main .contact-box {
	margin-bottom: 0;
	position: relative;
	transform: translateY(-5.4rem);
}
#main .contact-box a {
	font-size: 2rem;
	line-height: 1.3;
}
@media screen and (max-width: 896px) {
	#main .contact-box {
		padding: 1.5rem 3rem 2rem;
		margin-bottom: -0.2rem;
		transform: translateY(-0.2rem);
		width: auto;
		background-image: url(../img/index/bg02.jpg);
	}
	#main .contact-box a {
		font-size: 1.5rem;
	}
}


/* bg-box */
#main .bg-box {
	margin-bottom: 8.5rem;
	background: url("../img/common/bg02.jpg") no-repeat left top / 100% auto;
}
@media screen and (max-width: 896px) {
	#main .bg-box {
		margin-bottom: 0;
		background: none;
	}
}

/* about-box */
#main .about-box {
	margin-bottom: 5.5rem;
	padding-top: 7.2rem;
}
#main .about-box .h3Title {
	margin-bottom: 4.8rem;
	font-weight: 800;
	font-size: 3.6rem;
	padding-bottom: 4.4rem;
	text-align: center;
	position: relative;
	background: url("../img/common/bg01.png") no-repeat center bottom / auto 2rem;
}
#main .about-box .center-txt {
	margin-bottom: 10.7rem;
}
#main .about-box .text-img {
	text-align: center;
	margin-bottom: 8rem;
}
#main .about-box .text-img img {
	max-width: 122rem;
	width: 100%;
}
#main .about-box .photo {
	margin-bottom: 7.7rem;
}
#main .about-box .center-txt:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 896px) {
	#main .about-box {
		margin-bottom: 6rem;
		padding-top: 6.5rem;
		background: url("../img/index/bg01.jpg") no-repeat left top / 100% auto;
	}
	#main .about-box .h3Title {
		font-size: 2.2rem;
		letter-spacing: 0.05em;
		background-size: auto 1rem;
		padding-bottom: 2.4rem;
		margin-bottom: 3rem;
	}
	#main .about-box .center-txt {
		margin-bottom: 5.6rem;
	}
	#main .about-box .text-img img {
		max-width: 31.6rem;
	}
	#main .about-box .text-img {
		margin-bottom: 3.9rem;
	}
	#main .about-box .photo {
		margin: 0 -0.1rem 5.3rem;
		text-align: center;
	}
}


/* show-box */
#main .show-box {
	border-radius: 1rem;
	background: #eaf4fb;
	padding: 4.7rem 4rem;
	border-radius: 1rem;
}
#main .show-box .inner-bg {
	margin-bottom: 3.2rem;
	color: #fff;
	padding: 3.7rem 5rem;
	background: url("../img/index/show_bg.jpg") no-repeat center center / cover;
	border-radius: 1rem;
}
#main .show-box .title {
	margin-bottom: 3.4rem;
	font-size: 4rem;
	text-align: center;
	font-weight: 700;
	line-height: 1.375;
}
#main .show-box .img-box {
	display: flex;
	align-items: flex-start;
}
#main .show-box .img-box .text-box {
	flex: 1;
	margin: 2.3rem 3rem 0 0;
}
#main .show-box .img-box .com-movie {
	width: 50rem;
}
#main .show-box .text {
	margin-bottom: 4.1rem;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.833;
}
#main .show-box .text sub {
	font-size: 1.6rem;
	font-weight: 400;
	vertical-align: 0;
}
#main .show-box .text strong {
	line-height: 1;
}
#main .show-box .text .big {
	font-weight: 700;
	font-size: 3.6rem;
}
#main .show-box .list-ul {
	display: flex;
	flex-wrap: wrap;
	gap: 5.4rem;
	line-height: 1.88;
	margin: 0 1rem;
}
#main .show-box .list-ul li {
	width: calc((100% - 11rem) / 3);
	position: relative;
}
#main .show-box .list-ul li::after {
	width: 0.1rem;
	height: 100%;
	position: absolute;
	top: 0;
	left: -2.8rem;
	border-left: 0.1rem dashed #23344d;
	opacity: 0.5;
	content: "";
}
#main .show-box .list-ul li:nth-child(3n - 2)::after {
	display: none;
}
#main .show-box .list-ul .num {
	margin-bottom: 1.4rem;
	line-height: 1;
	color: #0072BC;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
}
#main .show-box .list-ul .num span {
	margin-left: 0.5rem;
	font-size: 2.8rem;
	font-weight: 600;
}
#main .show-box .list-ul .ttl {
	margin-bottom: 1.6rem;
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 1.42;
}
#main .show-box .list-ul .ttl .col {
	color: #0072bc;
}
@media screen and (max-width: 896px) {
	#main .show-box {
		padding: 2.2rem 3rem 4rem;
		border-radius: 0;
		width: auto;
	}
	#main .show-box .img-box {
		display: block;
	}
	#main .show-box .img-box .text-box {
		margin: 0 0 3rem;
	}
	#main .show-box .img-box .com-movie {
		width: auto;
	}
	#main .show-box .title {
		font-size: 1.8rem;
		margin: 0 -1rem 2rem;
		line-height: 1.35;
	}
	#main .show-box .text {
		margin-bottom: 1.7rem;
		font-size: 1.4rem;
		line-height: 1.833;
	}
	#main .show-box .text .big {
		font-weight: 500;
		font-size: 2rem;
	}
	#main .show-box .text strong {
		font-weight: 500;
	}
	#main .show-box .inner-bg {
		margin-bottom: 8.8rem;	
		padding: 2.6rem 2.5rem 3.3rem;
		background-image: url("../img/index/show_bg_sp.jpg");
	}
	#main .show-box .text sub {
		font-size: 1rem;
	}
	#main .show-box .list-ul {
		display: block;
		line-height: 1.71;
		margin: 0;
	}
	#main .show-box .list-ul li {
		width: auto;
		border-bottom: 0.1rem dashed #23344d;
		padding-bottom: 3.8rem;
		margin-bottom: 3.1rem;
	}
	#main .show-box .list-ul li::after {
		display: none;
	}
	#main .show-box .list-ul li:last-child {
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#main .show-box .list-ul .num {
		margin-bottom: 1.4rem;
		font-size: 1.4rem;
		letter-spacing: 0.05em;
		text-align: center;
	}
	#main .show-box .list-ul .num span {
		margin-left: 0.5rem;
		font-size: 2.6rem;
	}
	#main .show-box .list-ul .ttl {
		margin-bottom: 1.9rem;
		font-size: 2rem;
		line-height: 1.4;
		text-align: center;
		letter-spacing: 0.05em;
	}
	#main .show-box .list-ul p {
		line-height: 1.71;
	}
}



/* sec-bg */
#main .sec-bg {
	padding-top: 10rem;
	position: relative;
}
#main .sec-bg::before {
	position: absolute;
	top: -21.6rem;
	left: 0;
	width: 100%;
	height: 71.9rem;
	background: url("../img/common/bg03.jpg") no-repeat center top / 100% 100%;
	content: "";
	z-index: -1;
}
@media screen and (max-width: 896px) {
	#main .sec-bg::before {
		top: 2.9rem;
		height: 22rem;
		background-image: url("../img/common/bg03_sp.jpg");
	}
	#main .sec-bg {
		padding-top: 8.4rem;
	}
	
}
/* person-box */
#main .person-box .headline01 {
	margin-bottom: 7.3rem;
}
#main .person-box .com-member .flex {
	gap: 12.9rem 6rem;
}
#main .person-box .com-member .card {
	margin: 0;
	width: calc((100% - 12rem)/3) !important;
}
#main .person-box .com-member .card .tag {
	margin-bottom: 1rem;
	padding: 0.1rem 1.7rem 0.3rem 1.2rem;
	font-size: 1.8rem;
}
#main .person-box .com-member .card .photo {
	margin-bottom: 1.8rem;
}
#main .person-box .com-member .card .title {
	margin-right: -1rem;
	font-size: 2.15rem;
	padding-left: 3.3rem;
	background-size: 2.5rem auto;
	background-position: left top 1.5rem;
}
#main .person-box .com-member .card p:not(.tag) {
	font-size: 1.7rem;
	line-height: 1.85;
}
#main .person-box .com-member .card .sub-box {
	margin-right: 0.5rem;
}
#main .person-box .com-member .card .sub-box li {
	width: 10rem;
}
#main .person-box .com-member .card .video::before {
	background-size: 7.2rem auto;
}
#main .person-box {
	  margin-bottom: 11.8rem;
}
@media screen and (max-width: 896px) {
	#main .person-box {
		margin-bottom: 0;
	}
	#main .person-box .com-member .flex {
		gap: 0;
		display: block;
	}
	#main .person-box .com-member .card {
		margin: 0 0 3.4rem;
		width: auto !important;
	}
	#main .person-box .com-member .card:last-child {
		margin-bottom: 0;
	}
	#main .person-box .headline01 {
		margin-bottom: 3.2rem;
	}
	#main .person-box .com-member .card .photo {
		margin-bottom: 0.8rem;
		aspect-ratio: 293/165;
	}
	#main .person-box .com-member .card .tag {
		margin-bottom: 0.9rem;
		padding: 0.2rem 1.6rem 0.2rem 0.9rem;
		font-size: 1.4rem;
	}
	#main .person-box .com-member .card .title {
		margin: 0 -1rem 0.7rem 0;
		font-size: 1.8rem;
		padding-left: 2.6rem;
		background-size: 2rem auto;
		background-position: left top 0.7rem;
	}
	#main .person-box .com-member .card p:not(.tag) {
		font-size: 1.4rem;
		line-height: 1.75;
	}
	#main .person-box .com-member .card .video::before {
		background-size: 5rem auto;
	}
	#main .person-box .com-member .card .sub-box li {
		width: 7.8rem;
	}
	#main .person-box .com-member .card .sub-box {
		margin-right: 0;
	}
	#main .person-box .com-member .card .sub-box a {
		padding: 0 1.5rem;
	}
}

/* environment-box */
#main .environment-box {
	padding: 10rem 0 7.9rem;
}
#main .environment-box .headline01 {
	margin-bottom: 8.2rem;
}
#main .environment-box .headline02 + p {
	line-height: 1.88;
}
#main .environment-box .flex-box {
	display: flex;
	justify-content: space-between;
}
#main .environment-box .flex-box .sub-box {
	width: calc(50% - 3rem);
}
#main .environment-box .list-ul {
	margin-top: 4.6rem;
}
#main .environment-box .list-ul > li {
	margin-bottom: 2rem;
	border-radius: 1rem;
	border: 0.1rem solid #0072bc;
	background-color: #fff;
	display: flex;
	padding: 4.4rem 3.9rem 2.4rem;
	align-items: flex-start;
}
#main .environment-box .list-ul > li:last-child {
	margin-bottom: 0;
}
#main .environment-box .title {
	margin-bottom: 1.1rem;
	color: #0072bc;
	font-size: 2rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
#main .environment-box .list-ul .text-box {
	flex: 1;
}
#main .environment-box .right {
	margin-top: -1rem;
	width: 22.3rem;
}
#main .environment-box .list-ul .item02 {
	padding: 2.6rem 3.9rem 2.4rem;
}
#main .environment-box .list-ul .item02 .right {
	display: flex;
	align-items: center;
	width: 26.5rem;
	gap: 1rem;
	margin: 0;
}
#main .environment-box .list-ul .item02 .image {
	width: 9.6rem;
}
#main .environment-box .list-ul .item02 .text span {
	letter-spacing: 0;
  	margin-right: 0.6rem;
}
#main .environment-box .list-ul .item02 .text {
	margin-top: 0.5rem;
}
#main .environment-box .list-ul .item03 {
	padding: 3.8rem 3.9rem 6.2rem;
}
#main .environment-box .list-ul .item04 {
	padding: 3.6rem 3.9rem 3.1rem;
}
#main .environment-box .list-ul .item04 .title {
	margin-bottom: 1.9rem;
}
#main .environment-box .list-ul .item04 .right {
	width: 22rem;
	margin-top: 0.2rem;
}
#main .environment-box .list-ul .item04 .text {
	font-size: 2.2rem;
}
#main .environment-box .list-ul .item04 .text span {
	font-size: 6rem;
}
#main .environment-box .list-ul .item04 .ttl {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: right;
	margin: 0 2rem 0.5rem 0;
}
#main .environment-box .list-ul .item05 {
	padding: 3.5rem 3.9rem 2.2rem;
}
#main .environment-box .list-ul .item05 .title {
	margin-bottom: 1.9rem;
}
#main .environment-box .list-ul .item05 .right {
	width: 27.3rem;
  	margin: -0.7rem -1rem 0 0;
}
#main .environment-box .list-ul .item06 {
	padding: 3.5rem 3.9rem 3rem;
}
#main .environment-box .list-ul .item06 .title {
	margin-bottom: 1.9rem;
}
#main .environment-box .list-ul .item06 .right {
	width: 30.5rem;
	margin: 0.1rem -1rem 0 0;
}
#main .environment-box .text {
	color: #0072BC;
	font-weight: 700;
	font-size: 2.2rem;
	line-height: 1;
	text-align: right;
}
#main .environment-box .text span {
	font-size: 9rem;
	font-family: "Akshar", sans-serif;
	font-weight: 600;
	letter-spacing: -0.02em;
	vertical-align: -0.3rem;
}
#main .environment-box .com-notes {
	line-height: 1.428;
}
#main .environment-box .com-notes li {
	padding-left: 1.9rem;
	margin-bottom: 0;
}
#main .environment-box .com-notes li:last-child {
	margin-bottom: 0;
}
#main .environment-box .com-notes li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
#main .environment-box .txt-ul {
	color: #0072bc;
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 1.2rem;
}
#main .environment-box .txt-ul li {
	position: relative;
	margin-bottom: 2rem;
	padding-left: 2rem;
}
#main .environment-box .txt-ul li::before {
	width: 1rem;
	height: 1rem;
	position: absolute;
	top: 1.1rem;
	left: 0;
	background-color: #0072bc;
	border-radius: 5rem;
	content: "";
}
#main .environment-box .txt-ul li:last-child {
	margin-bottom: 0;
}
#main .environment-box .txt-ul02 {
	font-size: 1.8rem;
	margin-bottom: 1.2rem;
	line-height: 1.55;
}
#main .environment-box .txt-ul02 li {
	position: relative;
	margin-bottom: 0.5rem;
	padding-left: 2rem;
}
#main .environment-box .txt-ul02 li::before {
	width: 1rem;
	height: 1rem;
	position: absolute;
	top: 1.1rem;
	left: 0;
	background-color: #0072bc;
	border-radius: 5rem;
	content: "";
}
#main .environment-box .txt-ul02 li:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 896px) {
	#main .environment-box {
		padding: 10rem 0 0;
	}
	#main .environment-box .headline01 {
		margin-bottom: 3.3rem;
	}
	#main .environment-box .headline01 .inner::before,
	#main .environment-box .headline01 .inner::after {
		width: 2.8rem;
	}
	#main .environment-box .headline02 + p {
		line-height: 1.86;
		font-size: 1.5rem;
	}
	#main .environment-box .flex-box {
		display: block;
	}
	#main .environment-box .flex-box .sub-box {
		width: auto;
	}
	#main .environment-box .flex-box .sub-box + .sub-box {
		margin-top: 5rem;
	}
	#main .environment-box .list-ul {
		margin-top: 2.6rem;
	}
	#main .environment-box .list-ul > li {
		margin-bottom: 2.3rem;
		padding: 1.6rem 1.7rem 1.3rem;
	}
	#main .environment-box .title {
		margin-bottom: 0.5rem;
		font-size: 1.8rem;
		line-height: 1.33;
		letter-spacing: 0.02em;
	}
	#main .environment-box .right {
		margin-top: 0.5rem;
		width: 16.4rem;
	}
	#main .environment-box .list-ul .item02 {
		padding: 1.6rem 1.7rem 1.3rem;
		align-items: center;
	}
	#main .environment-box .list-ul .item02 .right {
		width: 13rem;
		gap: 0;
		display: block;
		margin: 0 0 0 1rem;
	}
	#main .environment-box .list-ul .item02 .image {
		width: 8rem;
		margin: 0 auto 1rem;
	}
	#main .environment-box .list-ul .item02 .text span {
		font-size: 6.2rem;
	}
	#main .environment-box .list-ul .item02 .text {
		margin-top: 0.5rem;
	}
	#main .environment-box .list-ul .item03 {
		padding: 1.6rem 1.7rem 1.3rem;
	}
	#main .environment-box .list-ul .item04 {
		padding: 1.6rem 1.7rem 1.3rem;
		display: block;
	}
	#main .environment-box .list-ul .item04 .title {
		margin-bottom: 1.9rem;
	}
	#main .environment-box .list-ul .item04 .right {
		width: auto;
		margin-top: 0;
		text-align: center;
	}
	#main .environment-box .list-ul .item04 .text {
		font-size: 1.8rem;
		text-align: center;
	}
	#main .environment-box .list-ul .item04 .text span {
		font-size: 5rem;
	}
	#main .environment-box .list-ul .item04 .ttl {
		font-size: 1.6rem;
		text-align: inherit;
		margin: 0;
	}
	#main .environment-box .list-ul .item05 {
		padding: 2rem 2.4rem 0.4rem;
	}
	#main .environment-box .list-ul .item05 .title {
		margin-bottom: 1.1rem;
	}
	#main .environment-box .list-ul .item05 .right {
		width: 10.9rem;
		margin: -0.7rem -1rem 0 0;
	}
	#main .environment-box .list-ul .item06 {
		padding: 2rem 2.4rem 1.3rem;
	}
	#main .environment-box .list-ul .item06 .title {
		margin-bottom: 1rem;
	}
	#main .environment-box .list-ul .item06 .right {
		width: 11.6rem;
		margin: 1.5rem -2rem 0 0;
	}
	#main .environment-box .list-ul .item06 .txt-ul02 {
		margin-bottom: 0;
	}
	#main .environment-box .text {
		font-size: 1.6rem;
	}
	#main .environment-box .text span {
		font-size: 7rem;
		vertical-align: -0.3rem;
	}
	#main .environment-box .com-notes li {
		padding-left: 1.2rem;
		margin-bottom: 0;
	}
	#main .environment-box .txt-ul {
		font-size: 1.6rem;
		margin-bottom: 1.2rem;
	}
	#main .environment-box .txt-ul li {
		margin-bottom: 1rem;
		padding-left: 1.5rem;
	}
	#main .environment-box .txt-ul li::before {
		width: 0.8rem;
    	height: 0.8rem;
	}
	#main .environment-box .txt-ul02 {
		font-size: 1.4rem;
	}
	#main .environment-box .txt-ul02 li {
		margin-bottom: -0.2rem;
		padding-left: 1.8rem;
	}
	#main .environment-box .txt-ul02 li::before {
		width: 0.8rem;
    	height: 0.8rem;
		top: 0.8rem;
		left: 0;
	}
	#main .environment-box .com-notes {
		line-height: 1.428;
		font-size: 1.2rem;
	}
}


/* recruitment */
#main .recruitment {
	margin-bottom: 8.1rem;
}
#main .recruitment .list-ul {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem
}
#main .recruitment .list-ul > li {
	width: calc((100% - 6rem)/4);
}
#main .recruitment .list-ul a {
	color: #fff;
	display: block;
	background: #0072BC url("../img/common/arrow02.png") no-repeat right 2rem bottom 2rem;
	background-size: 2.6rem auto;
	border-radius: 1rem;
	overflow: hidden;
}
#main .recruitment .list-ul .image {
	aspect-ratio: 315/178;
	overflow: hidden;
}
#main .recruitment .list-ul .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .recruitment .list-ul .title {
	color: #fff;
	font-weight: 700;
	font-size: 2rem;
	letter-spacing: 0.02em;
	margin: 0 -1.5rem 2rem 0;
	line-height: 1.45;
}
#main .recruitment .list-ul .inner {
	padding: 4rem 4rem 4.9rem;
}
#main .recruitment .txt-ul li {
	display: flex;
	font-size: 1.5rem;
	margin-bottom: 0.9rem;
}
#main .recruitment .txt-ul li:last-child {
	margin-bottom: 0;
}
#main .recruitment .txt-ul .icon {
	width: 2.5rem;
}
#main .recruitment .txt-ul .txt {
	flex: 1;
	margin: -0.1rem 0 0 1.2rem;
}
#main .recruitment .txt-ul {
	margin-left: -0.2rem;
}
@media screen and (min-width: 897px) {
	#main .recruitment .list-ul a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 896px) {
	#main .recruitment {
		margin-bottom: 0;
	}
	#main .recruitment .list-ul {
		display: flex;
		gap: 1.1rem 0;
		justify-content: space-between;
	}
	#main .recruitment .list-ul > li {
		width: calc(50% - 0.6rem);
	}
	#main .recruitment .list-ul a {
		background-position: right 1rem bottom 1rem;
		background-size: 2.2rem auto;
	}
	#main .recruitment .list-ul .image {
		aspect-ratio: 151/85;
	}
	#main .recruitment .list-ul .title {
		font-size: 1.3rem;
		letter-spacing: 0.02em;
		margin: 0 -1.5rem 1.2rem 0;
		line-height: 1.23;
	}
	#main .recruitment .list-ul .inner {
		padding: 2.1rem 2rem 4.3rem;
	}
	#main .recruitment .txt-ul li {
		font-size: 0.8rem;
		margin-bottom: 0.4rem;
	}
	#main .recruitment .txt-ul .icon {
		width: 1.2rem;
	}
	#main .recruitment .txt-ul .txt {
		margin: -0.1rem 0 0 0.6rem;
	}
	#main .recruitment .txt-ul {
		margin: 0 -1.5rem 0 0;
	}
	#main .recruitment .headline01 {
		margin-bottom: 4.1rem;
	}
}

/* faq-box */
#main .faq-box {
	margin-bottom: 8.6rem;
}
#main .faq-box .flex-box {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
#main .faq-box .flex-box .sub-box {
	width: calc((100% - 4rem)/3);
}
#main .faq-box .faq-dl {
	border-radius: 1rem;
	background: #f4f5fc;
	font-size: 1.7rem;
	line-height: 1.529;
}
#main .faq-box .faq-dl + .faq-dl {
	margin-top: 1rem;
}
#main .faq-box .faq-dl dt {
	min-height: 9.1rem;
	padding: 1.1rem 5.9rem 1.5rem;
	display: flex;
	font-weight: 700;
	align-items: center;
	background: url("../img/index/faq_icon01.png") no-repeat left 2.4rem center / 2.6rem auto;
	position: relative;
	cursor: pointer;
}
#main .faq-box .faq-dl dt::before,
#main .faq-box .faq-dl dt::after {
	width: 2.1rem;
	height: 0.3rem;
	content: "";
	position: absolute;
	right: 2.6rem;
	top: 50%;
	background: #2A486A;
	transition: 0.3s;
}
#main .faq-box .faq-dl dt::after {
	transform: rotate(90deg);
}
#main .faq-box .faq-dl dt.on::after {
	transform: rotate(0);
}
#main .faq-box .faq-dl dt .inner {
	display: block;
}
#main .faq-box .faq-dl dd {
	display: none;
}
#main .faq-box .faq-dl .inner-box {
	padding: 1.4rem 3rem 2.9rem 5.9rem;
	background: url("../img/index/faq_icon02.png") no-repeat left 2.4rem top 1.4rem / 2.6rem auto;
}
#main .faq-box .faq-dl p {
	line-height: 1.529;
}
#main .faq-box .faq-dl .notes {
	font-size: 1.2rem;
	text-align: right;
	margin-top: 0.8rem;
}
#main .faq-box .faq-dl a {
	color: #0072BC;
	text-decoration: underline;
}
#main .faq-box .headline01 {
	margin-bottom: 8.2rem;
}
#main .faq-box .headline02 {
	margin-bottom: 2.1rem;
	font-size: 2.4rem;
	background-position: left top 0.9rem;
}
@media screen and (min-width: 897px) {
	#main .faq-box .faq-dl a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 896px) {
	#main .faq-box {
		padding-top: 5.7rem;
		margin-bottom: 0;
	}
	#main .faq-box .headline01 .inner::before,
	#main .faq-box .headline01 .inner::after {
		width: 2.8rem;
	}
	#main .faq-box .flex-box {
		display: block;
	}
	#main .faq-box .flex-box .sub-box {
		width: auto;
	}
	#main .faq-box .faq-dl {
		font-size: 1.5rem;
		line-height: 1.529;
	}
	#main .faq-box .faq-dl + .faq-dl {
		margin-top: 1rem;
	}
	#main .faq-box .faq-dl dt {
		min-height: 7rem;
		padding: 2rem 5.2rem;
		background-position: left 1.9rem center;
		background-size: 2.2rem auto;
	}
	#main .faq-box .faq-dl dt::before,
	#main .faq-box .faq-dl dt::after {
		right: 2rem;
	}
	#main .faq-box .faq-dl .inner-box {
		padding: 0 3rem 2.9rem 5.3rem;
		background-position: left 2rem top 0.1rem;
		background-size: 2.2rem auto;
	}
	#main .faq-box .faq-dl p {
		line-height: 1.46;
	}
	#main .faq-box .headline01 {
		margin-bottom: 3.2rem;
	}
	#main .faq-box .headline02 {
		margin-bottom: 2rem;
		font-size: 1.8rem;
		background-position: left top 0.6rem;
	}
	#main .faq-box .flex-box .sub-box + .sub-box {
		margin-top: 4rem;
	}
}


/* contact-box02 */
#main .contact-box02 {
	margin-bottom: 15.9rem;
}
#main .contact-box02 .center-txt {
	font-size: 2rem;
	margin-bottom: 7.6rem;
	font-weight: 500;
	line-height: 1.9;
}
#main .contact-box02 .headline01 {
	margin-bottom: 5.7rem;
}
#main .contact-box02 .bor-box {
	margin-top: 4.2rem;
	padding: 2.5rem 5.8rem 2.6rem;
	display: flex;
	align-items: center;
	border-radius: 1rem;
	background: #fff;
	border: 0.1rem solid #2a486a;
}
#main .contact-box02 .bor-box .headline02 {
	margin: 0;
	width: 44rem;
	font-size: 2.2rem;
	padding-left: 3.5rem;
	background-position: left top 0.7rem;
}
#main .contact-box02 .bor-box .right {
	flex: 1;
}
#main .contact-box02 .bor-box p {
	line-height: 1.88;
}
#main .contact-box02 .com-btn02 a {
	margin-bottom: 1.7rem;
}
@media screen and (max-width: 896px) {
	#main .contact-box02 {
		margin-bottom: 12.7rem;
	}
	#main .contact-box02 .center-txt {
		font-size: 1.5rem;
		margin-bottom: 2.8rem;
		line-height: 1.85;
	}
	#main .contact-box02 .headline01 {
		margin-bottom: 2.8rem;
	}
	#main .contact-box02 .bor-box {
		margin-top: 1.8rem;
		padding: 2.5rem 2.4rem 2.6rem;
		display: block;
	}
	#main .contact-box02 .bor-box .headline02 {
		margin: 0 0 1.4rem;
		width: auto;
		font-size: 1.8rem;
		padding-left: 3rem;
		background-position: left center;
	}
	#main .contact-box02 .bor-box p {
		line-height: 1.71;
	}
	#main .contact-box02 .com-btn02 a {
		margin-bottom: 1.8rem;
	}
	#main .contact-box02 .headline01 .inner::before,
	#main .contact-box02 .headline01 .inner::after {
		width: 2.8rem;
	}
	#main .contact-box02 .com-btn02 p {
		line-height: 1.71;
	}
	#main .btm-slide .slide-ul {
		padding-bottom: 0;
	}
}


/* footerImg */
#main .footerImg img {
	width: 100%;
}